/* CSS Document */

/* roboto-100 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url('../../fonts/roboto-v18-latin-100.eot'); /* IE9 Compat Modes */
  src: local('Roboto Thin'), local('Roboto-Thin'),
url('../../fonts/roboto-v18-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../../fonts/roboto-v18-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
url('../../fonts/roboto-v18-latin-100.woff') format('woff'), /* Modern Browsers */
url('../../fonts/roboto-v18-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
url('../../fonts/roboto-v18-latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-100italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 100;
  src: url('../../fonts/roboto-v18-latin-100italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'),
url('../../fonts/roboto-v18-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../../fonts/roboto-v18-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
url('../../fonts/roboto-v18-latin-100italic.woff') format('woff'), /* Modern Browsers */
url('../../fonts/roboto-v18-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
url('../../fonts/roboto-v18-latin-100italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../../fonts/roboto-v18-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
url('../../fonts/roboto-v18-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../../fonts/roboto-v18-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
url('../../fonts/roboto-v18-latin-300.woff') format('woff'), /* Modern Browsers */
url('../../fonts/roboto-v18-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
url('../../fonts/roboto-v18-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-300italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('../../fonts/roboto-v18-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
url('../../fonts/roboto-v18-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../../fonts/roboto-v18-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
url('../../fonts/roboto-v18-latin-300italic.woff') format('woff'), /* Modern Browsers */
url('../../fonts/roboto-v18-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
url('../../fonts/roboto-v18-latin-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts/roboto-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
url('../../fonts/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../../fonts/roboto-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
url('../../fonts/roboto-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
url('../../fonts/roboto-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
url('../../fonts/roboto-v18-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('../../../weckel-basic/dist/fonts/roboto-v18-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Italic'), local('Roboto-Italic'),
url('../../fonts/roboto-v18-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../../fonts/roboto-v18-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
url('../../fonts/roboto-v18-latin-italic.woff') format('woff'), /* Modern Browsers */
url('../../fonts/roboto-v18-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
url('../../fonts/roboto-v18-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../../fonts/roboto-v18-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'),
url('../../fonts/roboto-v18-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../../fonts/roboto-v18-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
url('../../fonts/roboto-v18-latin-500.woff') format('woff'), /* Modern Browsers */
url('../../fonts/roboto-v18-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
url('../../fonts/roboto-v18-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url('../../fonts/roboto-v18-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),
url('../../fonts/roboto-v18-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../../fonts/roboto-v18-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
url('../../fonts/roboto-v18-latin-500italic.woff') format('woff'), /* Modern Browsers */
url('../../fonts/roboto-v18-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
url('../../fonts/roboto-v18-latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../../fonts/roboto-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
url('../../fonts/roboto-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../../fonts/roboto-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
url('../../fonts/roboto-v18-latin-700.woff') format('woff'), /* Modern Browsers */
url('../../fonts/roboto-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
url('../../fonts/roboto-v18-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('../../fonts/roboto-v18-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'),
url('../../fonts/roboto-v18-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../../fonts/roboto-v18-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
url('../../fonts/roboto-v18-latin-700italic.woff') format('woff'), /* Modern Browsers */
url('../../fonts/roboto-v18-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
url('../../fonts/roboto-v18-latin-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('../../fonts/roboto-v18-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Roboto Black'), local('Roboto-Black'),
url('../../fonts/roboto-v18-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../../fonts/roboto-v18-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
url('../../fonts/roboto-v18-latin-900.woff') format('woff'), /* Modern Browsers */
url('../../fonts/roboto-v18-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
url('../../fonts/roboto-v18-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-900italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 900;
  src: url('../../fonts/roboto-v18-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Black Italic'), local('Roboto-BlackItalic'),
url('../../fonts/roboto-v18-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../../fonts/roboto-v18-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
url('../../fonts/roboto-v18-latin-900italic.woff') format('woff'), /* Modern Browsers */
url('../../fonts/roboto-v18-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
url('../../fonts/roboto-v18-latin-900italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

    
@media (max-width: 1200px) {
.logo {
    padding: 18px 0;
    float: left;
}
}

@media (min-width: 1201px) {
.logo {
    padding: 22px 0;
    float: left;
}
}

.item-page, .blog, .blog-featured {
    padding: 30px 0 30px 0;
}

.item-page .btn, .blog .btn, .blog-featured .btn{
    margin-right: 7px;
}


h1 {
	border-bottom: 0px solid #949A90;
	margin-bottom: 25px;
   	font-weight: 400;
	font-family: "dicsans", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
}

h2 {
	font-family: "dicsans", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-weight: 400;
	padding: 5px 0 10px 0;
}

h3 {
    
	font-weight: 400;
    padding: 5px 0;
	font-family: "dicsans", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
}

h4 {
	font-weight: 400;
	font-family: "dicsans", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    
}

h5 {
	padding: 10px 0 20px 0;
	font-weight: 400;
	font-family: "dicsans", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
  
}

i  {
  font-size: 26px;
}

.blog .logo-wrapper, .item-page .logo-wrapper {
    width: 100%;
    border: 1px solid #949A90;
    border-radius: 4px;
    margin: 40px 0 20px 0;
    background-color: #fff;
}

.blog .logo-wrapper-gelb , .item-page .logo-wrapper-gelb {
    width: 100%;
    border: 1px solid #949A90;
    border-radius: 4px;
     margin: 40px 0 20px 0;
    background-color: #f9d132;
}

.blog .logo-wrapper img , .blog .logo-wrapper-gelb img , .item-page .logo-wrapper img , .item-page .logo-wrapper-gelb img {
    margin: 5px auto;
    display: block;
    max-width: 100%; 
    height: auto;
}

.newsintro .bildzeile {
    margin: 10px 0 20px 0;
}

.item-page .datum, .blog .datum {
    color: #5493cf;
    font-weight: 300;
    margin: 0 0 0.4rem 0;
}

.blog .icon-chevron-right {
    display: none;
}

.btn-primary {
    margin-bottom: 10px;
    background-color: #ECDFDD;
    color: #74716e;
    border-color: #ECDFDD;
}

.btn-primary:hover {
    margin-bottom: 10px;
    background-color: #F4F0F0;
    color: #74716e;
    border-color: #ECDFDD;
}

.next {
    margin-top: 40px;
}

.bereiche-wrapper .card-text {
	font-style: italic;
}

.schatten {
	box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.5);
}


@media (min-width: 992px) {
.mitte {
    border: 1px solid #E1E1E1;
    border-radius: 3px;
    padding: 15px;
    margin-top: 11%;
}
}

@media (max-width: 991px) {
.mitte {
    border: 0px solid #E1E1E1;
    border-radius: 0px;
    padding: 0;
    margin-top: 10px;
}
}

.kooperationen {
    border: 1px solid #E1E1E1;
    border-radius: 3px;
    padding: 15px;
}

.bildzeile {
    color: #809394;
	font-weight: 500;
}

@media (max-width: 992px) {
div.mod-languages li {
    margin: 15px 0;
}
    div.mod-languages li a {
    padding: 20px 15px 0 0;
}
}

@media (min-width: 993px) {
div.mod-languages li {
  margin: 0;
}
}

div.mod-languages ul li.lang-active {
    background-color: transparent;
    font-weight: 500;
}

/* ###############  Main Menu Anfang * ########################### */


.nav-wrapper {
background-color: #F1E8E7;

    }

@media (min-width: 993px) {
.navbar-light .navbar-nav .nav-link {
    color: #878481;
	font-weight: 300;
    font-size: 1.1rem
}
}

.navbar-expand-lg .navbar-nav .item-101 .nav-link {
    padding-left: 0;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
}

.navbar-expand-lg .navbar-nav .active .nav-link {
    color: #878481;
    font-weight: 500;
}

/* ###############  Pressebereich Anfang * ########################### */

.diagonal-box {
background-color: #C6C3BF;
  transform: skewY(-2deg);
  min-height: 80px;
}

.diagonal-box .container {
  margin: 0 auto -50px auto;
  transform: skewY(2deg);
  color: #fff;
    padding: 40px 15px;
}

.diagonal-box .container h2 {
    font-size: calc(1.205rem + 0.4vw);
    color: #fff;
    padding-top: 15px;
}

.diagonal-box .container .btn-primary {
    border-color: #fff;
    background-color: transparent;
    color: #fff;
    margin-top: 8px;
    
}

.diagonal-box .container .btn-primary:hover {
    border-color: #fff;
    background-color: #fff;
    color: #2F3E53;
    margin-top: 8px;
    
}

.diagonal-box .container .datum {

margin: 0.5rem 0;
}

	
/* ###############  Footer Menu Anfang * ########################### */



.footer-edge {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
	background-color: #F1E8E7;
  transform: skewY(-2deg);
  transform-origin: top right;

}

footer{
  position: relative;
  min-height: 300px;
  overflow: hidden;
  
}


.footer-end-wrapper {
	width: 100%;
	margin-top: 0px;
	padding-bottom: 10px;
}


@media (min-width: 993px) {
.subfooter {
    position: relative;
	padding: 110px 0 50px 0;
}
}

@media (max-width: 992px) {
.subfooter {
    position: relative;
	padding: 90px 0 30px 0;
}
}

@media (min-width: 993px) {
.claim p{
    font-size: 60px;
    font-weight: 700;
    text-transform: uppercase;
}
}

@media (max-width: 992px) {
.claim p{
    font-size: 40px;
	padding-top: 30px;
    font-weight: 700;
    text-transform: uppercase;
}
}

footer .navbar {
    background-color: transparent;
}

footer ul.mod-menu.footermenu {
	list-style: none;
	padding: 0px;
	margin: 0;
}

footer ul.mod-menu.footermenu li {
	margin: 0px !important;
	padding: 0px !important;
	background-color: none;
	display: inline;
	white-space: nowrap;
	float: left;
}

footer ul.mod-menu.footermenu li a {
	text-decoration: none;
    font-size: 14px;
	font-weight: 300;
	color: #74716e;
	padding-right: 20px;
	background: none;
	display: inline;
	float: left;
}

@media (min-width: 993px) {
footer .copy {
	text-decoration: none;
    font-size: 14px;
	font-weight: 300;
	color: #74716e;
	padding-right: 20px;
	background: none;
	display: inline;
	float: right;

}
}

@media (max-width: 992px) {
footer .copy {
	text-decoration: none;
    font-size: 14px;
	font-weight: 300;
	color: #74716e;
	padding-right: 20px;
	background: none;
	display: inline;
	float: left;
    padding-top: 25px;
}
}

footer ul.mod-menu.footermenu li a:hover,
footer ul.mod-menu.footermenu li a:active,
footer ul.mod-menu.footermenu li a:focus {
	text-decoration:underline;
	color: #74716e;
	font-size: 14px;
	font-weight: 300;
	padding-right: 20px;
	background:none;
}

footer ul.mod-menu.footermenu li.active a {
	text-decoration:underline;
	color: #74716e;
	font-size: 14px;
	font-weight: 400;
	font-weight: normal;
	background:none;
	padding-right: 20px;
}	


footer .nav-link  {
		background-color: #F8F8F8;
		padding: 0.5rem 0; 
	}

